<!DOCTYPE html>
<html>
    <head>
        <title>Óscar Beltrán Palacios</title>
        <link rel="stylesheet" href="../estils/europa.css"> 
    </head>
    <body>
    <H1>Europa</H1>
    <img src=https://www.emmaus-international.org/images/cartes/Carte-Europe-ES.png width="15%">
    <ul>
    <li><a href="Amsterdam.html">Amsterdam</a><br></li>
    <li><a href="londres.html">Londres</a><br></li>
    <li><a href="europa.html">Europa</a><br></li>
    </ul>
    <h1>Descripcció</h1>
    <p>Europa és un dels continents que conformen el supercontinent euroasiàtic, situat entre els paral·lels 35º 30 'i 70º 30' de latitud nord. De forma convencional i per motius historicoculturals és considerada un continent, després de la delimitació realitzada pel geògraf rus Vassili Tatísxev qui desitjava assenyalar la pertinença de Rússia a Europa i a Asia</p>
   <br>
    <h3>Óscar Beltran Palacios  Curs 2020-2021</h3>
    </body>
</html>